# application.properties
application.name=${pom.name}
application.version=${pom.version}
application.description=${pom.description}
application.inceptionYear = ${pom.inceptionYear}
application.organization = ${pom.organization.name}
application.url = ${pom.url}

database.driverClass = oracle.jdbc.driver.OracleDriver
database.server = pgrc.ipk-gatersleben.de
database.port = 1521
database.databaseName = genophen
database.dbUser = batex_ro
database.dbPwd = batex
